ORA-03134: Connections to this server version are no longer supported.

ORA-03134: Connections to this server version are no longer supported.

  

After installing oracle 12c,  existing connection in oracle9i server did not work with this error
ORA-03134: Connections to this server version are no longer supported.. We need both connections for 12c and 9i.   

Hi anonymous,

Could you be more specific?
What do you mean by install Oracle 12c? Did you replace the OutSystems database?
Or did you installed a new one?

What exactly you did? Are those "external databases"?

Cheers